G21-2025-Final Project - Feature #1488

Doxygen
12/11/2025 03:25 PM - MASUDA Nao

Status: Resolved Start date: 12/15/2025
Priority: Normal Due date: 12/17/2025
Assignee: S| Thu Aung % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.00 hours
Description

Getting familiar with doxygen

History

#1 - 12/11/2025 03:33 PM - MASUDA Nao
- Subject changed from Dodygen to Doxygen

#2 - 12/18/2025 01:53 PM - RAUT Yuvraj Anant

- Status changed from New to Resolved

#3 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100

12/19/2025

1/1



http://www.tcpdf.org

